[Lista] Error en Actualizacion

Juan Francisco Giménez Silva juanfgs en gmail.com
Jue Sep 11 19:49:12 PET 2008


El Fri, 12 Sep 2008 02:21:42 +0200
Fabian <lista_fedora en giligraf.com> escribió:

> Hola a todos,
> Hace unas horas se ha realizado una actualizacion del sistema, y 
> continuamente
> me daba error que no se podia hacer una de las actualizaciones por
> falta de dependencias
> 
> Revisando en los repositorios veo que se ha agregado uno:
> Fedora-Rawhide,  si lo dejo activado continuamente quiere instalar
> pero me marca el error que les comento.
> 
> Como lo puedo solucionar?. lo desactivo y listo?
> 
> Gracias . . . . .
> 
> 
Fabian, ten en cuenta que Rawhide es la rama inestable de Fedora, si
quieres mantenerte solo con las actualizaciones estables, desactivalo.
Saludos!
-- 
Juan F. Giménez Silva
http://juanfgs.wordpress.com
No a la matriculación obligatoria:
http://noalamatricula.wordpress.com


Más información sobre la lista de distribución Lista